@charset "utf-8";

/* 全般 (英語ページ、中国語ページも共用のため注意すること！)
---------------------------------------- */

body {
	color:#333333;
	background-color:#ffffff;
	min-width: 1000px;
}

body,
th,
td {
	font-family:  "メイリオ", Meiryo, Arial, Helvetica, "MS UI Gothic", "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size:12px;
	line-height:1.3em;
}

p {
	line-height:1.7em;
	text-align:justify;
	text-justify:distribute;
}

a:link { color:#333333;}
a:visited { color:#333333;}
a:hover { color:#FF3300;text-decoration:none;}
a:active { color:#FF0000;}
a:hover,
a:hover p,
button:hover {
	text-decoration:none;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
a:hover img {
	filter:alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}

/* 段組み
---------------------------------------- */

#container {
	width:100%;
}
#contents {
	width:980px;
	padding:0 10px 40px;
	margin:0 auto;
}

/* header
---------------------------------------- */
#header {
	width:100%;
	border-bottom:#005BAC 2px solid;
}

.jp #header {
	border-bottom: none;
}
#headerTop {
	width:100%;
	background-color:#eee;
}
#headerTop div {
	width:980px;
	margin:0 auto;
}
#headerTop h1,
#headerTop .headerTxt {
	float:left;
	width:840px;
	padding-left:190px;
	line-height:36px;
	height:36px;
	font-size:0.85em;
	box-sizing:border-box;
}
#headerTop #btnContact {
	float:right;
	width:140px;
	height:36px;
}
#headerTop #btnContact a {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 100%;
	background-color: #E57D0E;
	text-decoration: none;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	font-family: '小塚ゴシック Pro','Kozuka Gothic Pro',sans-serif;
}
#headerTop #btnContact a:hover {
	background-color:rgba(229,125,14,0.6);
}
#headerTop #btnContact a span {
	margin-right: 0.5em;
	text-shadow: 0 0 3px #999;
	font-size: 18px;
}
#headerInner {
	width:980px;
	margin:0 auto;
	padding-top:20px;
	overflow:visible;
}
#headerInner .flexBox {
	height: 48px;
	align-items: center;
	justify-content: space-between;
	margin-bottom: 8px;
}
#headerInner #headerLogo {
	float:left;
	width:180px;
	height: 160px;
	margin-top:-56px;
	background-color:#fff;
}
#headerInner #headerLogo a {
	display: flex;
	width: 100%;
	background-color: #005BAC;
	height: 100%;
	justify-content: center;
	align-items: center;
}
#headerInner #headerLogo img {
	vertical-align:bottom;
}
#headerInner #headerLogo2 {
	float:left;
	width: 340px;
	padding-left:22px;
	box-sizing:border-box;
}
#headerInner #langSelect {
	/*float:right;*/
	max-width: 100px;
	/*text-align:right;*/
	color:#aaa;
	position: relative;
	padding-left: 60px;
}
#headerInner #langSelect:before {
	position: absolute;
	content: "Language";
	left: 0;
	top: 50%;
	line-height: 1em;
	transform: translate(0, -50%);
}
#headerInner nav {
	float:left;
	width:800px;
}
#headerInner nav ul {
	width: 800px;
	display: flex;
	justify-content: space-between;
}
#headerInner nav li {
	width: 200px;
	border-right: 1px solid #CCCCCC;
	position: relative;
}
#headerInner nav li::before {
	content: "";
	display: block;
	width: 3px;
	height: 3px;
	background-color: #ccc;
	position: absolute;
	right: -2px;
	top: 0;
}
#headerInner nav li::after {
	content: "";
	display: block;
	width: 3px;
	height: 3px;
	background-color: #ccc;
	position: absolute;
	right: -2px;
	bottom: 0;
}
#headerInner nav li a {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 170px;
	height:40px;
	margin: 0 auto;
	text-decoration: none;
	font-family: '小塚ゴシック Pro','Kozuka Gothic Pro',sans-serif;
	font-size: 16px;
	font-weight: bold;
	border-radius: 5px;
	padding-right: 0.5em;
	box-sizing: border-box;
}
#headerInner nav li a span {
	color: #005BAC;
	margin-right: 0.8em;
}
#headerInner nav li a:hover {
	border-radius: 5px;
	background:rgba(0, 91, 172, .6);
	color: #fff;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
#headerInner nav li a:hover span {
	color: #fff;
}
/* #headerInner nav li.outline a	{ background-image:url(../images_first/mainframe/menu01.gif); }
#headerInner nav li.product a	{ background-image:url(../images_first/mainframe/menu02.gif); }
#headerInner nav li.info a		{ background-image:url(../images_first/mainframe/menu03.gif); }
#headerInner nav li.recruit a	{ background-image:url(../images_first/mainframe/menu04.gif); }

#headerInner nav li.outline a:hover	{ background-image:url(../images_first/mainframe/menu01_hover.gif); }
#headerInner nav li.product a:hover	{ background-image:url(../images_first/mainframe/menu02_hover.gif); }
#headerInner nav li.info a:hover	{ background-image:url(../images_first/mainframe/menu03_hover.gif); }
#headerInner nav li.recruit a:hover	{ background-image:url(../images_first/mainframe/menu04_hover.gif); } */



/* footer
---------------------------------------- */
#footer {
	width:100%;
	background-color:#000;
	box-sizing:border-box;
}
#footerWrapper {
	width:100%;
	padding:3em 0;
	background-image:url(../images_first/mainframe/bg_footer.png);
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center top;
	background-color:#005BAC;
}
#footer #footerInner {
	width:980px;
	padding:0 10px;
	margin:0 auto;
}
#footer #footerInner .fleft {
	width:500px;
}
#footer #footerInner .fleft li {
	margin-bottom: 0.7em;
}
#footer #footerInner .fleft li a {
	display: flex;
	align-items: center;
	text-decoration:none;
	font-size:1.2em;
	font-weight:bold;
	line-height:1.5em;
	color:#fff;
	text-shadow:0px 0px 3px #888;
}
#footer #footerInner .fleft li a span {
	font-size: 18px;
}
#footer #footerInner .fleft li a span.icon-medal {
	height: 18px;
	width: 18px;
	background: url("../images_first/mainframe/icon-medal.svg") no-repeat center / auto 100%;
}
#footer #footerInner p,
#footer #footerInner p a {
	color:#fff;
	text-decoration:none;
}
#footer #footerInner .fright {
	width:480px;
	text-align:right;
}
#footer #footerInner .fright p {
	text-align:right;
	text-shadow:0px 0px 3px #888;
}
#footer .footerContact {
	float:right;
	width:140px;
	height:36px;
}
#footer .footerContact a {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 100%;
	text-decoration: none;
	border: 1px solid #fff;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	font-family: '小塚ゴシック Pro','Kozuka Gothic Pro',sans-serif;
	box-sizing: border-box;
}
#footer .footerContact a span {
	margin-right: 0.5em;
}

#footer #footerInner a:hover {
	opacity:0.5;
}
#footer #cr {
	color:#fff;
	line-height:3em;
	text-align:center;
}



